Verified Commit 17c4e698 authored by Jess's avatar Jess
Browse files

Drupal 9.4.10

parent 21dc2f94
......@@ -522,7 +522,7 @@
},
{
"name": "drupal/core",
"version": "9.4.9",
"version": "9.4.10",
"dist": {
"type": "path",
"url": "core",
......@@ -689,7 +689,7 @@
},
{
"name": "drupal/core-project-message",
"version": "9.4.9",
"version": "9.4.10",
"dist": {
"type": "path",
"url": "composer/Plugin/ProjectMessage",
......@@ -722,7 +722,7 @@
},
{
"name": "drupal/core-vendor-hardening",
"version": "9.4.9",
"version": "9.4.10",
"dist": {
"type": "path",
"url": "composer/Plugin/VendorHardening",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*"
},
"require": {
"drupal/core": "9.4.9",
"drupal/core": "9.4.10",
"asm89/stack-cors": "~1.3.0",
"composer/semver": "~3.3.2",
"doctrine/annotations": "~1.13.2",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*"
},
"require": {
"drupal/core": "9.4.9",
"drupal/core": "9.4.10",
"behat/mink": "v1.10.0",
"behat/mink-selenium2-driver": "v1.6.0",
"composer/ca-bundle": "1.3.2",
......
......@@ -75,7 +75,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '9.4.9';
const VERSION = '9.4.10';
/**
* Core API compatibility.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment